uuid: b51a76a0-71cc-4c4a-86d5-68349c915583
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.ctbox.field_background_image
    - field.field.taxonomy_term.ctbox.field_link
    - image.style.thumbnail
    - taxonomy.vocabulary.ctbox
  module:
    - imce
    - link
    - path
    - svg_image
    - text
id: taxonomy_term.ctbox.default
targetEntityType: taxonomy_term
bundle: ctbox
mode: default
content:
  description:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_background_image:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      imce:
        enabled: true
  field_link:
    type: link_default
    weight: 1
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
